=== debian/control ===
Source: prism-webapp-motherboard
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-motherboard
Architecture: all
Depends: prism
Homepage: http://www.motherboard.tv/
Description: MotherBoard WebApp for Prism
 MotherBoard WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
